{% extends "client_base.html" %}

 {% block content %}
 
 <div class="jumbotron">
        <div class="container">

              <h1 class="display-3">{{a.title}}</h1>

    </div>
</div>


 <div class="container">
        <!-- Example row of columns -->
        <h3>Contact seller</h3>
    <form action="" method="post">
      <div class="loader"></div>
      <div class="form-group" id="form_section">
        Message
        <textarea name="message">Hi, I'm interested in the {{a.title}}, please message me on:</textarea>
      </div>
      <br><br>
      <div class="form-group">
        <button class="btn btn-large btn-info" id="save-info" type="submit">Submit</button>
      </div>

    </form>


  <div class="row">
          <div class="col-md-6">
        <h2>Description</h2>
      <div style="white-space:pre-wrap;">{{a.content}}</div>
          </div>
        </div>


        <div class="row">
          <div class="col-md-4">
            <h2>Price</h2>
            <p>{{a.price}} </p>
            
          </div>
          <div class="col-md-4">
            <h2>Location</h2>
            <p>{{a.location}} </p>
         
          </div>
         
        </div>
<div class="row">
          <div class="col-md-4">
            <h2>Images</h2>
        
            
          </div>
        </div>

        <div class="row">

          <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
  <div class="carousel-inner">

    {% if a.image_urls %}
                  


    <div class="carousel-item active">
      <img style="height: 400px;" src="https://storage.googleapis.com{{a.image_urls[0]}}" class="d-block w-50">
    </div>
    {% for image in a.image_urls[1:] %}
          <div class="carousel-item">
                <img src="https://storage.googleapis.com{{image}}" style="height: 400px;" class="d-block w-50" alt="...">
              </div>
    {% endfor %}

       {% endif %}


    
  
  </div>
  <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>
          

        </div>




        <div class="row">
          <div class="col-md-4">
            <h2>Shipping info</h2>
            <p>{{a.shipping}} </p>
           
          </div>
          <div class="col-md-4">
            <h2>Link</h2>
          
            <p><a class="btn btn-secondary" href="http://{{a.link}}" role="button">View&raquo;</a></p>
          </div>
          <div class="col-md-4">
            <h2></h2>
            <p>
              

                
          

            </p>
            <p><a class="btn btn-secondary" href="#" role="button">View details &raquo;</a></p>
          </div>
        </div>

        <hr>

      </div> <!-- /container -->


{% endblock %}

{% block scripts %}

{% endblock %}